body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	outline: none;
	border: none;
}
body {
	width: 320px;
	background: #333333; /* Old browsers */
	font-family: Arial, Trebuchet, "Trebuchet MS", sans-serif;
	font-size: 12px;
	line-height: 17px;
	overflow:hidden;
}
h1 {
	color: #333;
	font-size: 27px;
	font-weight: bold;
	line-height: 29px;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom:3px;
}
h3 {
	color: #E33326;
	font-size: 21px;
	font-weight: bold;
	line-height: 23px;
}
h4 {
	color: #E33326;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
h5 {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}
h6 {
	color: #E33326;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom:3px;
}
p {
	color: #666;
	font-size: 12px;
	line-height: 17px
}
tr {
	color: #666;
}
td {
	padding: 2px 1px 2px 4px;
}
input {
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="text"] {
	height: 20px;
}
select {
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 0px 4px 0px;
}
textarea {
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial, Trebuchet, "Trebuchet MS", sans-serif;
}
.intro {
	font-size: 13px;
	line-height: 17px;
}
.red {
	color:#DC000B;
}
.grey {
	color:#666;
}
.lpad {
	margin: 0px 0px 10px 10px;
}
.rpad {
	margin: 0px 10px 10px 0px;
}
.small {
	font-size: 10px;
}
.impad {
	padding: 10px 10px 0px 0px;
	float:right;
	width:11px;
	height:8px;
}
.hide {
	display:none;
}
.hidemenu {
	display:block;
}
:focus {
	outline:none;
}
::-moz-focus-inner {
border:0;
}
#outerWrapper {
	min-width: 299px;
	max-width: 300px;
	padding: 10px;
	overflow: hidden;
}
/* START HEADER */
#outerWrapper #header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	width: 300px;
	height: 40px;
}
#outerWrapper #header #logo {
	width: 234px;
	height: 24px;
	padding: 0px 0px 5px 0px;
}

.head {
	width: 234px;
	height: 24px;
}

#home {
	background: #DC000B;
	padding: 0px 0px 3px 0px;
	width: 300px;
	display:block;
}

#home a {
	color: #fff;
	font-weight:bold;
	font-size:16px;
	line-height:16px;
	padding: 0px 0px 7px 5px;
	display:block;
}

#outerWrapper #header .contact {
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#outerWrapper #header .contact h1 {
	/* SEARCH margin: 10px 0px 0px 0px; */
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#outerWrapper #header .contact p {
	/* SEARCH margin: 10px 0px 0px 0px; */
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
#outerWrapper #header .contact a {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
}
#outerWrapper #header .search {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#outerWrapper #header .search input, textarea {
	font-size: 10px;
	margin: 1px;
}
#searchwrapper {
	display:none;
	/*width:160px;
	height:20px;
	background-image:url(http://www.commandaustralia.com.au/images/search/searchbox1b.jpg);
	background-repeat:no-repeat;
	margin:4px 0px 0px 0px;
	position:relative;
	float:right;
	*/
}
#searchwrapper form {
	display:block;
}
.searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:-1px;
	left:5px;
	height:20px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	width: 125px;
}
.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:0px;
	left:135px;
	width:25px;
	height:20px;
}
.searchbox_submit:hover, .searchbox_submit:focus, .searchbox_submit:active {
	border:0px; /*important*/
	background-image:url(http://www.commandaustralia.com.au/images/search/searchbox2b.jpg); /*important*/
	background-repeat:no-repeat; /*important*/
	position:absolute; /*important*/
	top:0px;
	left:135px;
	width:25px;
	height:20px;
	outline:none;
	text-decoration: none;
}
.SuggestFramework_List {
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #333333;
	background-color: #666666;
	margin-top:7px;
	font-size: 12px;
	left: -2px;
	width: 160px;
}
.SuggestFramework_Heading {
	padding: 2px 5px 2px 5px;
	background-color: #666666;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.SuggestFramework_Highlighted {
	padding: 2px 5px 2px 5px;
	background-color: #DC000B;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
.SuggestFramework_Normal {
	padding: 2px 5px 2px 5px;
	background-color: #666666;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
.SuggestFramework_Combo {
	width: 160px;
	margin: 0;
	padding: 0;
}
/* END HEADER */

/* START TOP NAVIGATION */	
.ddsmoothmenu {
	display: none;
	/*
	font-weight: normal;
	font-size: 12px;
	background: #666;
	width: 100%;
	display:block;
	*/
}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}
.ddsmoothmenu ul li a {
	display: block;
	background: #666;
	color: white;
	text-decoration: none;
	padding: 7px 25px 6px 25px;
	border-right: 1px solid #333;
}
* html .ddsmoothmenu ul li a {
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: white;
}
.ddsmoothmenu ul li a.selected {
	background: black;
	color: white;
}
.ddsmoothmenu ul li a:hover {
	background: #DC000B;
	color: white;
}
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden;
	border-bottom: #333 solid 0px;
	border-top: #333 solid 1px;
	margin-left:-1px;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	margin:0;
}
.ddsmoothmenu ul li ul li ul {
	top: 0;
	margin-top:-1px;
}
.ddsmoothmenu ul li ul li a {
	font-weight: normal;
	font-size: 12px;
	background: #666;
	color: white;
	width: 160px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	border-left:#333 solid 1px;
	border-top-width: 0;
	border-bottom: solid #333 1px;
	border-top:#333 solid 0px;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #DC000B;
	color: white;
}
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
.downarrowclass {
	position: absolute;
	top: 10px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 8px;
	right: 5px;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
.toplevelshadow {
	opacity: 0.8;
} /*shadow opacity. Doesn't work in IE*/
/* END TOP NAVIGATION */	

/* START MAIN CONTENT FOR PRODUCT PAGES*/

#outerWrapper #productWrapper {
	overflow: hidden;
	width: 300px;
	margin: 10px 0px 0px 0px;
	
}
#outerWrapper #application {
	overflow: hidden;
	margin: 0px;
	width: 300px;
}
/*START PRODUCT COLUMN*/	
	
#outerWrapper #productWrapper #product-column {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 300px
}
#outerWrapper #productWrapper #product-column-content {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 300px;
}
#outerWrapper #productWrapper #product-column #product-info {
	background-color: #fff;
	padding: 5px 5px 5px 5px;
	background-image: url(http://www.commandaustralia.com.au/images/product_background.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	background-size: 75%;
	min-height:640px;
	height:auto !important;
	height:640px;
}
#outerWrapper #productWrapper #product-column-content #product-info {
	background-color: #fff;
	padding: 20px;
	min-height:640px;
	height:auto !important;
	height:640px;
	width: 300px;
}
#outerWrapper #productWrapper #product-column-content a, a:visited, a:link {
	color: #E33326;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
#outerWrapper #productWrapper #product-column-content a:hover, a:focus, a:active {
	color: #E33326;
	outline:none;
	border-width: 0px;
	border-style: none;
	text-decoration:underline;
}
#outerWrapper #productWrapper #product-column #product-info a, a:visited, a:link {
	color: #E33326;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
#outerWrapper #productWrapper #product-column #product-info a:hover, a:focus, a:active {
	color: #E33326;
	outline:none;
	border-width: 0px;
	border-style: none;
	text-decoration:underline;
}
#outerWrapper #productWrapper #product-column #product-info h4 {
	color:#DC000B;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
}
#product-info p {
	color:#666;
	margin: 0px 0px 10px 0px;
}
#outerWrapper #productWrapper #product-column #product-info a.prods, a.prods:visited, a.prods:link {
	color:#fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin: 0px 0px 10px 0px;
}
#outerWrapper #productWrapper #product-column #product-info a.prods:hover, a.prods:focus, a.prods:active {
	color:#E33326;
	outline:none;
}
.imagewrapper {
	width:30%;
	margin: 0px 0px 5px 5px;
	float:right;
	max-width: 120px;
}
.imagewrapper-c {
	width:100%;
	margin: 10px 0px 10px 0px;
	text-align: center;
	max-width: 120px;/*max-width: 569px;*/
	}
.imageresize {
	width:100%;
	height:auto;
}
.quote {
	width: 100%;
	top: 20px;
	position: relative;
	padding-bottom: 10px;
}
.quote p {
	font-size: 21px;
	line-height: 24px;
	font-family: "Times New Roman", Times, serif;
}
.quote p.by {
	font-size: 12px;
	line-height: 10px;
	font-style:normal;
	text-align: right;
}
.byline {
	font-size: 8px;
	line-height: 19px;
	text-align: right;
}
.form-info {
	width:100%;
	cellspacing:0;
	celpadding:0;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
/*END PRODUCT COLUMN*/	

/*START PROMO COLUMN*/	

#outerWrapper #productWrapper #promo {
	display: none;
	/*float: right;
	position: relative;
	padding: 0px 0px 0px 0px;
	width: 150px;
	*/
}
#outerWrapper #productWrapper #promo #promobox {
	padding: 10px;
	position: relative;
	border: 1px solid #fff;
	background-color: #fff;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
}
#outerWrapper #productWrapper #promo #promobox form {
	margin: 0px;
}
#outerWrapper #productWrapper #promo #promobox input, textarea {
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
}
#outerWrapper #productWrapper #promo #promobox a {
	color: #dc000b;
	text-decoration: none;
}
#outerWrapper #productWrapper #promo #promobox p {
	color: #000;
	margin: 10px 0px 0px 0px;
}
#outerWrapper #productWrapper #promo #promobox h4 {
	color: #000;
}
#outerWrapper #productWrapper #promo #promobox h4.red {
	color: #DC000B;
}
/*END PROMO COLUMN*/	

/*START HOME PAGE WRAPPER*/	

#outerWrapper #contentWrapper {
	display: none;
	/*margin: 10px 0px 0px 0px;
	overflow: hidden;
	float: left;
	width: 100%;
	*/
}
#outerWrapper #contentWrapper #promo-column {
	display: none;
	/*float: left;
	padding: 0px 0px 0px 0px;
	width: 800px;
	height:280px;
	overflow: hidden;
	background-color: #DC000B;
*/}
.promo-content {
	padding: 40px 20px 40px 20px;
}
.dropcontent {
	width: 800px;
	height: 280px;
	display: block;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
#outerWrapper #contentWrapper #news-column {
	display: none;
	/*	width: auto;
	margin: 0 0 0 0;
	padding: 20px 20px 20px 30px;
	height: 240px;
	overflow: hidden;
	background-color: #DC000B;
	*/
}
#outerWrapper #contentWrapper #news-column h3, h4, p, a {
	color: #fff;
}
.altrow {
	background-color: #666;
	color: #fff;
}
#pscroller1 {
	width: auto;
	height: 240px;
	padding: 0px;
	color: #FFF;
}
#pscroller1 a {
	color: #FFF;
	font-weight: bold;
}
#pscroller2 {
	width: auto;
	height: 240px;
	padding: 0px;
	color: #FFF;
}
#pscroller2 a {
	color: #FFF;
	font-weight: bold;
}
.psscrollerstyle {
	width: auto;
	height: 240px;
	padding: 0px;
	background-color: #DC000B;
	color: #FFF;
}
/* END HOME PAGE CONTENT */

/* START BOTTOM NAVIGATION */

#outerWrapper #navcolwrapper {
	display: none;
	/*background-color: #FFFFFF;
	color: #000000;
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
}
#outerWrapper #navcolwrapper .navcol1 {
	position: relative;
	float: left;
	width: 19%;
	padding-left: 10px;
}
#outerWrapper #navcolwrapper .navcol2 {
	position: relative;
	float: left;
	width: 20%;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#outerWrapper #navcolwrapper .navcol3 {
	position: relative;
	float: left;
	width: 18%;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#outerWrapper #navcolwrapper .navcol4 {
	position: relative;
	float: left;
	width: 19%;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#outerWrapper #navcolwrapper .navcol5 {
	position: relative;
	float: right;
	right: 0%;
	width: 18%;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#outerWrapper #navcolwrapper a, a:visited, a:link {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
#outerWrapper #navcolwrapper a:hover, a:focus, a:active {
	color: #DC000B;
	outline:none;
	border-width: 0px;
	border-style:none
}
#outerWrapper #navcolwrapper a.navsection, a.navsection:link, a.navsection:visited {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
}
#outerWrapper #navcolwrapper a.navsection:hover, a.navsection:focus, a.navsection:active {
	color: #DC000B;
}
/* END BOTTOM NAVIGATION */

/* START FOOTER */

#outerWrapper #footer {
	font-size: 10px;
	position: relative;
	float: none;
	width: 300px;
	background-color: #666;
	padding: 0px;
	height: 20px;
	clear: both;
	margin-top: 10px;
}
#outerWrapper #footer .copyright {
	font-weight: bold;
	left: 0%;
	width: 300px;
	height: 20px;
	padding: 2px 0px 0px 0px;
	color: #fff;
	text-align:center;
}
#outerWrapper #footer .terms {
	display:none;
	/*
	font-size: 10px;
	width: 300px;
	height: 20px;
	text-align:center;
	padding: 2px 0px 0px 0px;
	color: #fff;
	*/
}
#outerWrapper #footer a {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color:#fff;
}
#outerWrapper #footer a:hover {
	color:#E33326;
	outline:none;
}
/* END FOOTER */

/* SPRY TABBED PANELS */

.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 100%;
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 6px 25px;
	margin: 3px 1px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: #666;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	outline: none;/*	-moz-border-radius: 5px;
	border-radius: 5px;   */
	}
.TabbedPanelsTabHover {
	background-color: #DC000B;
	color: white;
}
.TabbedPanelsTabSelected {
	background-color: #DC000B;
	color: white;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
}
.TabbedPanelsContent {
	overflow: hidden;
	padding: 15px 0px 0px 0px;
}
.TabbedPanelsContentImages {
	overflow: hidden;
	padding: 15px 0px 0px 0px;
}
.TabbedPanelsContent img {
	padding: 0px 10px 10px 0px;
}
.TabbedPanelsContentVisible {
	padding: 15px 0px 0px 0px;
	color: #FFF;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
}
/*SHADOWBOX*/
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-weight:200;
	color:#fff;
}
#sb-container {
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	z-index:999;
	text-align:left;
	visibility:hidden;
	display:none;
}
#sb-overlay {
	position:relative;
	height:100%;
	width:100%;
}
#sb-wrapper {
	position:absolute;
	visibility:hidden;
	width:100px;
}
#sb-wrapper-inner {
	position:relative;
	border:0px solid #303030;
	overflow:hidden;
	height:100px;
}
#sb-body {
	position:relative;
	height:100%;
}
#sb-body-inner {
	position:absolute;
	height:100%;
	width:100%;
}
#sb-player.html {
	height:100%;
	overflow:auto;
}
#sb-body img {
	border:none;
}
#sb-loading {
	position:relative;
	height:100%;
}
#sb-loading-inner {
	position:absolute;
	font-size:14px;
	line-height:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	width:100%;
	text-align:center;
}
#sb-loading-inner span {
	background:url(loading.gif) no-repeat;
	padding-left:34px;
	display:inline-block;
}
#sb-body, #sb-loading {
	background-color:#ffffff;
}
#sb-title, #sb-info {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sb-title, #sb-title-inner {
	height:26px;
	line-height:26px;
}
#sb-title-inner {
	font-size:16px;
}
#sb-info, #sb-info-inner {
	height:20px;
	line-height:20px;
}
#sb-info-inner {
	font-size:12px;
}
#sb-nav {
	float:right;
	height:16px;
	padding:2px 0;
	width:45%;
}
#sb-nav a {
	display:block;
	float:right;
	height:16px;
	width:16px;
	margin-left:3px;
	cursor:pointer;
	background-repeat:no-repeat;
}
#sb-nav-close {
	background-image:url(http://www.commandaustralia.com.au/common/sbox/close.png);
}
#sb-nav-next {
	background-image:url(http://www.commandaustralia.com.au/common/sbox/next.png);
}
#sb-nav-previous {
	background-image:url(http://www.commandaustralia.com.au/common/sbox/previous.png);
}
#sb-nav-play {
	background-image:url(http://www.commandaustralia.com.au/common/sbox/play.png);
}
#sb-nav-pause {
	background-image:url(http://www.commandaustralia.com.au/common/sbox/pause.png);
}
#sb-counter {
	float:left;
	width:45%;
}
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
#sb-counter a.sb-counter-current {
	text-decoration:underline;
}
div.sb-message {
	font-size:12px;
	padding:10px;
	text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
	color:#fff;
	text-decoration:underline;
}
.products_bottom {
	position: absolute;
	bottom: 0;
	left: 1em;
	width: 200px;
}
.products_bottom a {
	color: #333;
	border-bottom:1px solid #D11919;
	color:#424242;
}
a img {
	border:0 none;
}
/* START ROTATOR */

#imagewrap {
	height: 280px;
	width: 800px;
	position: relative;
	float: left;
	z-index: 0;
	padding-top: 0px;
}
#imagewrappages {
	height: 280px;
	width: 800px;
	position: relative;
	float: left;
	z-index: 0;
	padding-top: 5px;
}
#paginate-slider {
	height: 20px;
	width: 200px;
	position: absolute;
	top: 259px;
	z-index: 1000;
	left: 8px;
}
#paginate-slider a {
	width: 15px;
	height: 13px;
	display: block;
	margin-left: 3px;
	margin-right: 3px;
	border: 1px solid #fff;
	color:#FFF;
	text-decoration: none;
	font-size: 9px;
	background-color: #FFF;
	float: left;
	position: relative;
}
#paginate-slider a:hover, #paginate-slider a.selected {
	background-color: #DC000B;
	color: #DC000B;
}
.sliderwrapper {
	float: left;
	padding: 0px 10px 0px 0px;
	position: relative;
	overflow: hidden;
	width: 800px;
	height: 280px;
	background-color: #333;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #666;
	width: 800px;
	height: 280px;
 filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.h1-style1 {
	position: relative;
	width: 350px;
	height: 238px;
	padding: 15px 0px 0px 420px;
	overflow: hidden;
	font-size: 20px;
	line-height: 34px;
	text-align: left;
	cursor: pointer;
}
.h1-style2 {
	position: relative;
	width: 340px;
	height: 146px;
	padding: 100px 0px 0px 434px;
	overflow: hidden;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	text-shadow: 1px 1px 1px #666;
	filter: Shadow(Color=#666, Direction=35, Strength=6);
 filter: progid:DXImageTransform.Microsoft.dropShadow( Color=#333333, offX=2, offY=2, positive=true);
	-ms-filter: 'progid:DXImageTransform.Microsoft.dropShadow( Color=#333333,offX=2,offY=2,positive=true)';
	cursor: pointer;
}
.h1-style3 {
	position: relative;
	width: 698px;
	height: 128px;
	padding: 123px 0px 0px 48px;
	overflow: hidden;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	cursor: pointer;
}
.h1-style4 {
	position: relative;
	width: 399px;
	height: 223px;
	padding: 35px 0px 0px 401px;
	overflow: hidden;
	cursor: pointer;
}
.h1-style5 {
	font-size: 36px;
	line-height: 36px;
}
.h1-style6 {
	font-size: 16px;
	line-height: 26px;
	padding-top: 2px;
}
/* END ROTATOR */

/* LEFT MENU START */

#menuhome {
	display: block;
	width: 300px;
}

#menuall {
display:none;
}

#menucontainer {
	width: 300px;
	padding: 0px 0px 0px 0px;
	background-color: #333;
	outline: none;
	border: none;
}

#menustart {
	margin: 1px 0px 0px 0px;
	background: #DC000B;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	width: 300px;
	height: 10px;
	outline: none;
	border: none;
}
#outerWrapper #productWrapper #menucontainer #menu-header {
	padding: 10px 0px 10px 0px;
	width: 300px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	text-align:center;
	outline: none;
	border: none;
}
/* This is the overall menu area */
ul.menu {
	background-color: #333;
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 300px;
	outline: none;
	border: none;
}
/* This is the overall area text*/
ul.menu a {
	display: block;
	text-decoration: none;
	outline: none;
	bordere: none;
}
ul.menu a.active ul.menu a:hover {
	text-decoration: none;
	background: #DC000B;
	color: #fff;
	outline: none;
	border: none;
}
/* End overall area text */


/* This is the main-heading area*/
ul.menu li {
	margin-top: 1px;
	text-decoration:none;
	display: inline;
	outline: none;
	border: none;
}
/* This is the main-heading text*/
ul.menu li a, ul.menu li a:hover, ul.menu li a.active {
	margin-top: 1px;
	color: white;
	padding: 6px 8px 6px 8px;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	text-align:left;
	text-decoration: none;
	background: #DC000B;
	background-image:url(http://www.commandaustralia.com.au/images/down.gif);
	background-repeat:no-repeat;
	background-position: 280px 10px;
	outline: none;
	border: none;
}
/* End of main-heading text */

/* Start sub-heading */
ul.menu ul.menu {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 300px;
	outline: none;
	border: none;
}
ul.menu ul.menu li {
	margin-top: 1px;
	display: inline;
	outline: none;
	border: none;
}
ul.menu ul.menu li a {
	margin-top: 1px;
	background: #666;
	color: #fff;
	padding: 5px 8px 5px 8px;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	text-align:left;
	text-decoration: none;
	outline: none;
	border: none;
}
ul.menu ul.menu li a:hover, ul.menu ul.menu li a.active {
	margin-top: 1px;
	background: #DC000B;
	color: #fff;
	padding: 5px 8px 5px 8px;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	text-align:left;
	text-decoration: none;
	outline: none;
	border: none;
}
ul.menu ul.menu li a.sub-menu {
	margin-top: 1px;
	background-image:url(http://www.commandaustralia.com.au/images/down.gif);
	background-repeat:no-repeat;
	background-position: 280px 8px;
	outline: none;
	border: none;
}
/* End of Sub Heading */

/* Start of Sub Sub Heading */

ul.menu ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 300px;
	outline: none;
	border: none;
}
ul.menu ul.menu ul li {
	margin-top: 0px;
	display: inline;
	outline: none;
	bordere: none;
}
ul.menu ul.menu li ul li a, ul.menu ul.menu li ul li a.active {
	margin-top: 0px;
	background: #666;
	color: #fff;
	padding: 3px 0px 3px 20px;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	text-decoration: none;
	outline: none;
	border: none;
}
ul.menu ul.menu li ul li a:hover {
	margin-top: 0px;
	background: #DC000B;
	color: #fff;
	padding: 3px 0px 3px 20px;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	text-decoration: none;
	outline: none;
	border: none;
}
/* End of Sub Sub Heading */

div.panel {
	padding: 5px;
	margin-top: 1px;
	outline: none;
	border: none;
}
ul.menu div.panel a, ul.menu div.panel li a:hover {
	display: inline;
	color: #DC000B;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	border: none;
}
ul.menu div.panel a:hover {
	color: #333;
	text-decoration: none;
	outline: none;
	border: none;
}
#menuend {
	margin-top: 1px;
	background: #DC000B;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	height: 10px;
	width: 300px;
}
/* LEFT MENU END */

.pfooter {
	display : none;
}
